.nav {
	list-style:none;
}
.nav > li {
	float:left;
	font-size: 10pt;
}
.nav li a {
	background-color: #00456C;
	color:white;
	text-decoration:none;
	padding:5px 6px;
	display:block;
}
.nav li a:hover {
	background-color: #27698E;
	color: white;
}
.nav li ul {
	display:none;
	position:absolute;
	min-width:140px;
	list-style:none;
}
.nav li:hover > ul {
	display:block;
}
.nav li ul li {
	position:relative;
}
.nav li ul li ul {
	right:-140px;
	top:0px;
}